/* CSS Document */

/* 
Itinerari Scientifici In Toscana, basic style: breadcrumbs
[the best resolution 1024x768]
last edit:  2007.10.04
author: damiana luzzi
 */

/***** place: briciole di pane ****/
#breadcrumbs {
	position:relative;
	height:2%;
	min-height:12px;
	left:0em;
	margin:0em 0em 0em 0em;
	font-size:65%;
	width:100%;
	min-width:799px;
	padding:0.2em 0em 0.2em 0em;
	background-color:#D4D2D2;
	text-align:left;
	}
	#breadcrumbs li{
		display:inline;	
	}
	.breadcrumbsli a {
		color:#000000;
		background-color:#D4D2D2;
		font-weight:bold;
		padding:0em 0em 0em 1em;
		margin:0em 0em 0em 0em;
	}
	.breadcrumbsli a:link, 
	.breadcrumbsli a:visited,
	.breadcrumbsli a:focus,	
	.breadcrumbsli a:hover,	
	.breadcrumbsli a:active {
		color:#000000;
		background-color:#D4D2D2;
		font-weight:bold;
		padding:0em 0em 0em 1em;
		margin:0em 0em 0em 0em;
	}
	.istbreadcrumb {
		text-decoration:none;
	}
	.navbrackets {
		color:#000000;
		background-color:#D4D2D2;
		font-weight:normal;
		padding:0em 0.3em 0em 0.3em;
		margin:0em 0em 0em 0em;
	}
